Enable or disable retroactive blackouts
post
https://EM_HOST:EM_CONSOLE_HTTPS_PORT/em/api/blackouts/enableRetroactiveBlackout
Enables or disables retroactive blackouts.
Request
There are no request parameters for this operation.
Supported Media Types
- application/json
Root Schema : schema
Type:
objectFlag to set RBK enabled/disabled
Show Source
-
enableRBK: boolean
Flag to set RBK enabled/disabledExample:
false
Response
204 Response
RBK is enabled/disabled.
401 Response
client is not authenticated
Root Schema : ErrorResponse
Type:
objectResponse sent back in the case of an Error
Show Source
-
code(required): string
The status code of the error
-
message(required): string
A descriptive error message
500 Response
internal error serving the request
Root Schema : ErrorResponse
Type:
objectResponse sent back in the case of an Error
Show Source
-
code(required): string
The status code of the error
-
message(required): string
A descriptive error message
503 Response
indicates that a required service is not available.
Root Schema : ErrorResponse
Type:
objectResponse sent back in the case of an Error
Show Source
-
code(required): string
The status code of the error
-
message(required): string
A descriptive error message